maintain 2 versions of python on my computer

luis solisgb at
Thu Jan 14 12:21:28 CET 2010


I am not an expert in programming and using Python for its simplicity

I have 2 versions of python installed on my computer (windos xp) to
begin the transition from version 2.4 to 2.6 or 3. maintaining the
operability of my old scripts

Is there any way to indicate the version of the python interpreter
must use a script?


More information about the Python-list mailing list